
Grupo 1 - Feature #44

Feature # 63 (New): Fases del proyecto

Feature # 56 (New): Fase 2

diseñar algoritmo 3

09/12/2017 12:21 AM - Anonymous

Status: New Start date: 09/14/2017

Priority: High Due date: 10/17/2017

Assignee:  % Done: 100%

Category: Tareas de ejecución Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/14/2017 09:16 AM - Anonymous

- Due date set to 10/03/2017

- Start date changed from 10/10/2017 to 09/12/2017

#2 - 09/14/2017 09:17 AM - Anonymous

- Due date changed from 10/03/2017 to 09/29/2017

#3 - 09/14/2017 09:33 AM - Anonymous

- Parent task set to #56

#4 - 09/14/2017 10:30 AM - Anonymous

- Start date changed from 09/12/2017 to 09/14/2017

#5 - 09/14/2017 10:31 AM - Anonymous

- Due date changed from 09/29/2017 to 10/10/2017

#6 - 10/03/2017 08:28 AM - Felipe Valenzuela

- Due date changed from 10/10/2017 to 10/17/2017

#7 - 10/05/2017 12:35 PM - Javier Sanchez

- % Done changed from 0 to 100
